<?xml version="1.0" encoding="UTF-8"?><song><lyrics>[V1]
.D
  // Tanrı yarattıklarına baktı
.        A                              D
 Ve herşeyin çok iyi olduğunu gördü  //
 Yaratılış 1:31a</lyrics>
<title>Tanrı Yarattıklarına Baktı</title>
<author>Linda Topçu</author>
<hymn_number>1</hymn_number>
<key>D</key>
</song>